using System;
using System.Collections;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Navigation;
using System.Windows.Shapes;

namespace WpfApp1
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
        }

        private void Nyomogomb_Click(object sender, RoutedEventArgs e)
        {
            this.Close();
        }

        /*
        private void rendezoGomb_click(object sender, RoutedEventArgs e)
        {
            Lista.Items.SortDescriptions.Add(new System.ComponentModel.SortDescription("Content", System.ComponentModel.ListSortDirection.Ascending)); 
        }
        */

        private void felvetelGomb_Click(object sender, RoutedEventArgs e)
        {
            lenyilolista.Items.Add(szovegDoboz.Text);

        }
        
        private void torlesGomb_Click(object sender, RoutedEventArgs e)
        {
            lenyilolista.Items.Remove(lenyilolista.SelectedItem);
        }

        private void Gomb_Click(object sender, RoutedEventArgs e)
        {
            Cimke.Content = "New content";

            Button Gomb = sender as Button;
            if (Gomb != null)
            {
                Gomb.Content = "kattintottál";
            }
        }
    }
}
